{
  "db_name": "MySQL",
  "query": "\n                INSERT INTO todos (guild_id, channel_id, value)\n                VALUES (\n                    (SELECT id FROM guilds WHERE guild = ?),\n                    (SELECT id FROM channels WHERE channel = ?),\n                    ?\n                )\n                ",
  "describe": {
    "columns": [],
    "parameters": {
      "Right": 3
    },
    "nullable": []
  },
  "hash": "1b6c7786a3072e670b01755cc3c8baed295ef52e640d1d0b8c2e235d054f9e19"
}
